Subject: Sabado 22, 0:30 La2 - El apartamento
From: &quot;koalillo &lt;koalillo@...&gt;&quot; &lt;koalillo@...&gt;
To: [email-masked]
Date: Sat, 22 Mar 2003 13:26:47 -0000

Definitivamente, una de las mejores comedias de la historia. Con un
extraordinario guion, Wilder hace que el reparto brille. Uno no es un
gran fan de Shirley MacLaine, pero cabe decir que en esta pelicula
esta casi perfecta, radiante, chispeante y muy divertida. Los demas
tambien estan fantasticos, y hay suficientes momentos antologicos como
para justificar su merecida fama.

Im-pres-cin-di-ble. Y yo tambien envidio profundamente a los que la
descubran por ver primera.